.calendar-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	margin: 0 auto;
	max-width:1024px;
	gap: 1rem;
}

.calendar-item {
	border: solid thin;
	padding: 1rem;
}

.calendar-date {
	font-size: 1.5rem;
	font-weight: 700;
}

@media (max-width: 900px) {
	
	.calendar-grid {	
		grid-template-columns: repeat(1, 1fr);
	}

	.calendar-grid img {
		max-width: 600px !important;
		margin: 0 auto;
		margin-bottom:1rem;
	}
	
}

@media (max-width: 600px) {
	
}

@media (max-width: 400px) {
}

@media (max-width: 320px) {

	.calendar-grid {		
		grid-template-columns: 1fr;
	}

}
